uuid:
  -
    value: bb4caacf-231e-43ae-9fbd-2e264c6aa01a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Mountains_sh_161106317_Greece Valia kalda trees w.jpg'
uri:
  -
    value: 'public://inline-images/Mountains_sh_161106317_Greece Valia kalda trees w.jpg'
    url: /sites/default/files/inline-images/Mountains_sh_161106317_Greece%20Valia%20kalda%20trees%20w.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 990897
status:
  -
    value: true
created:
  -
    value: '2019-10-30T09:04:14+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T09:06:11+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
